* {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	TEXT-ALIGN: left; WIDTH: 905px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #fff; COLOR: #fff; FONT-SIZE: 0.8em
}
#main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bookmarks {
	Z-INDEX: 100; WIDTH: 260px; HEIGHT: 50px; TOP: 400px; MARGIN: 0px auto
}
#kopf {
	BACKGROUND-IMAGE: url(../images/layout/head.jpg); WIDTH: 900px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; FLOAT: left; HEIGHT: 137px
}
#kopf_name {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 120px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #000000; FONT-SIZE: 1.3em; PADDING-TOP: 105px
}
#kopf_links {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 750px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 42px; COLOR: #000; FONT-SIZE: 0.9em; PADDING-TOP: 95px
}
#kopf_links A {
	COLOR: #000; TEXT-DECORATION: none
}
#kopf_links A:hover {
	COLOR: #d38c40; TEXT-DECORATION: none
}
#navigation {
	BACKGROUND-IMAGE: url(../images/layout/navi_bg.gif); PADDING-BOTTOM: 200px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 30px; WIDTH: 190px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left top; FLOAT: left; COLOR: #000; FONT-SIZE: 0.9em; PADDING-TOP: 50px
}
#navigation P {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#navigation A {
	COLOR: #000; TEXT-DECORATION: none
}
#navigation A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#navigation .aktiv {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#inhalt {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 60px; WIDTH: 570px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #000; PADDING-TOP: 5px
}
#inhalt H1 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #564c44; FONT-SIZE: 1.3em; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#inhalt H1.startseite {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #564c44; FONT-SIZE: 1.6em; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#inhalt P {
	PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
#inhalt table.tabelle {
	PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #564c44; FONT-SIZE: 0.8em; line-height: 5pt
}
#inhalt A:hover {
	COLOR: #d38c40; TEXT-DECORATION: none
}
#inhalt A {
	COLOR: #564c44; TEXT-DECORATION: none
}
#inhalt A.red {
	COLOR: #ff0000; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.blue {
	COLOR: #00ff; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.green {
	COLOR: #008000; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.yellow {
	COLOR: #ffff00; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.black {
	COLOR: #000000; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.white {
	COLOR: #fffff; TEXT-DECORATION: none; line-height: 4pt
}
#inhalt A.pdf {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/layout/link_pdf.gif) no-repeat 0px 4px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#inhalt A.extern {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/layout/link_extern.gif) no-repeat 0px 4px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#inhalt A.mail {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/layout/link_mail.gif) no-repeat 0px 4px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#inhalt A.intern {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/layout/link_intern.gif) no-repeat 0px 4px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#inhalt A.file {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/layout/link_file.gif) no-repeat 0px 4px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#inhalt_sp1 {
	WIDTH: 220px; FLOAT: left; MARGIN-RIGHT: 50px
}
#inhalt_sp2 {
	WIDTH: 220px; FLOAT: left
}
